Subject: RE: about OGIP/93-001

From: [email-masked] (Ian M George, Code 668, NASA/GSFC, USA (Usque ad mortem bibendum))
Date: Fri, 14 May 1993 22:27:18 -0400

Just to reassure you all, Lorella & I have revised the above OGIP 
memo proposing a standard for the specification of unit strings within
FITS in the light of all the comments received. I think we accomodate 
most of them. The document is currently circulating within the OGIP
to get rid of as many obvious typos etc as possible, and we plan to make 
it public on 1993 May 21.

Ian M George
HEASARC